.skip-navigation-link {position: absolute;left: -99999%;text-decoration: none;}
.skip-navigation-link:focus {display: block;left: 0;top: 0;z-index: 999999;  width: 100%;height: 30px;  line-height: 30px;background: #000;color: #fff;text-align: center;font-weight: bold;}
*{margin:0; padding:0; list-style:none; border:0;text-decoration:none; font-family:"NanumBarunGothic" , "Malgun Gothic" , sans-serif;letter-spacing:-0.03em;}
table{border-collapse:collapse; border-spacing:0;}
a{text-decoration: none; transition:color 0.3s ease; -moz-transition:color 0.3s ease; -o-transition:color 0.3s ease; -webkit-transition:color 0.3s ease;}
#wrap{width:100%; min-width:1280px; height:100%; max-width:1920px; margin:0 auto; overflow:hidden; position:relative; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/wrap_bg.jpg") #fff left top repeat-y}

.cb{float:left; width:100%; height:100%; clear:both;}

#footer{width:100%; height:70px; background-color:#fff; border-top:1px solid #f68600; float:left; line-height:70px; text-align:center; vertical-align:middle;}
#footer img{vertical-align:middle;}

#sub_footer{width:100%; height:75px; background-color:#151522; float:left; line-height:75px; text-align:center; vertical-align:middle; position:relative; z-index:100;}
#sub_footer img{vertical-align:middle;}

.lnb_wrap{width:290px; position:absolute; left:0; top:0; height:964px; background-color:#f68600;}
.sub_lnb_wrap{width:289px; position:absolute; left:0; top:0; height:100%; border-right:1px solid #393855; z-index:99}
.center_container{padding-left:290px; height:auto; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/update_infp_bg01.jpg") center top no-repeat; max-width:1630px}
.sub_center_container{padding-left:290px; height:auto; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/update_info_sub_bg.jpg") #222131 center top no-repeat; max-width:1630px; min-height:1050px; position:relative;}
.intro_wrap{height:964px; }
.movie_wrap{width:853px; height:480px; background-color:#1b172b; position:absolute; left:0; top:312px;}
.movie_wrap iframe{width:100%; height:100%; float:left;}
.movie_info{width:853px; height:64px; position:absolute; left:0; top:792px; background-color:#f68600; font-size:22px; color:#fff; line-height:66px;text-align:center;}
.movie_info a{width:100%; float:left; height:100%; color:#fff;}
.center_wrap{width:853px; margin:0 auto; height:100%; position:relative; line-height:1.5;}
.sub_center_wrap{width:900px; margin:0 auto; height:100%; position:relative;}
.h1_title{left:218px; position:absolute; top:69px;}
.logo{position:absolute; right:20px; top:10px;z-index:101;}
.contents_wrap{width:100%; min-height:500px; float:left; margin-top:87px;}
.contents_btn01{position:absolute; right:0 ;top:0;}
.contents_wrap h1{font-size:40px; font-weight:normal; color:#333; margin-bottom:50px;}
.contents_wrap h1 span{color:#f68600}
.update_wrap{width: 100%; color:#333; line-height: 30px; font-size: 16px; margin-top: 40px; float: left; padding-bottom:210px;}
.tag_wrap{width:100%; height:auto;  float:left;}
.center_tag{margin:0 70px; text-align:center;}
.tag_list{ text-align:center; width:100%; float:left; padding-bottom:72px; margin-top:50px;}
.tag_list li{margin-bottom:8px; display:inline-block; height:40px; line-height:40px; font-size:13px; color:#333333; padding-left:33px; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/l_tag_bg.png") left top no-repeat; margin-right:10px;}
.tag_list li span{float:left; height:38px; line-height:38px; border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9; background-color:#fff;}
.tag_list li span a{color:#333;}
.tag_list li span a:hover{text-decoration:underline;}
.tag_list li em{float:left;}


.lnb_list{width:210px; float:left; margin-left:40px;}
.lnb_list > li{width:183px; padding-left:27px; float:left; margin-bottom:4px; min-height:61px; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/lnb_list_off.png") center top no-repeat; color:#f68600; font-size:26px; line-height:61px;}
.lnb_list > li > a{color:#f68600; width:100%; float:left;font-weight:bold}
.lnb_list > li.active , .lnb_list > li.on{ background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/lnb_list_on.png") center top no-repeat;}
.lnb_list > li.active ul , .lnb_list > li.on ul{display:block;}
.lnb_list > li ul{width:210px; float:left; max-height:166px; margin-left:-27px; overflow:hidden; display:none;}
.lnb_list > li ul li{width:100%; float:left; text-align:center; margin-top:2px; background-color:#ec7300; height:54px; line-height:56px;color:#ffaf59; font-size:24px; font-weight:bold;}
.lnb_list > li ul li a{color:#ffaf59; width:100%; float:left;}
.lnb_list > li ul li a:hover , .lnb_list > li ul li.active a{color:#fff;}
.lnb_list > li ul li:hover , .lnb_list > li ul li.active{background-color:#e66500;}
.lnb_list > li ul li:first-child{margin-top:0;}

.sub_lnb_list{width:210px; float:left; margin-left:40px; position:relative; height:63px;}
.sub_lnb_list > span{width:183px; padding-left:27px; float:left; margin-bottom:4px; min-height:61px; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/sub_lnb_list_off.png") center 26px no-repeat; color:#f68600; font-size:26px; line-height:61px; font-weight:bold;}
.sub_lnb_list > span > a{color:#f68600; width:100%; float:left;}
.sub_lnb_list > span.active , .sub_lnb_list > span.on{ background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/update/sub_lnb_list_on.png") center 26px no-repeat;}
.sub_lnb_list > span.active ul , .sub_lnb_list > li.on ul{display:block;}

.update_info_select{position:absolute; left:0; top:61px; z-index:100;width:210px; overflow:hidden; display:none;}
.update_info_select li{width:100%; float:left; text-align:center; margin-top:2px; background-color:#313043; height:54px; line-height:56px;color:#6f6d90; font-size:24px; font-weight:bold;}
.update_info_select li a{color:#6f6d90; width:100%; float:left;}
.update_info_select li a:hover , .update_info_select li.active a{color:#fff;}
.update_info_select li:hover , .update_info_select li.active{background-color:#f68600;}
.update_info_select li:first-child{margin-top:0;}


.search_wrap{width:210px; float:left; margin-left:40px; border-bottom:3px solid #fff; height:55px; margin-bottom:37px; margin-top:132px; line-height:55px;}
.search_wrap input{width:75%; float:left; height:100%; line-height:55px; color:#fff; border:0; background:none; font-size:23px; padding-left:27px;}

.sub_search_wrap{width:210px; float:left; margin-left:40px; border-bottom:3px solid #f68600; height:55px; margin-bottom:12px; margin-top:10px; line-height:55px;}
.sub_search_wrap input{width:75%; float:left; height:100%; line-height:55px; color:#f68600; border:0; background:none; font-size:23px; padding-left:27px;}

.search_btn{float:right; height:100%; line-height:55px; vertical-align:middle}
.search_btn img{vertical-align:middle;}
.mCSB_scrollTools{right:2px !important;}
.mCSB_scrollTools .mCSB_draggerRail{display:none;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #ff9e29 !important;filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; opacity:1; border-radius:0 !important;}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color: #ff9e29 !important; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; opacity:1;}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color: #ff9e29 !important; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; opacity:1;}


.top_btn{position:fixed; bottom:141px; left:90px; display:none; z-index:100}


.sub_wrap{height:100%; overflow:hidden;}
.search_keyword{width:100%; height:71px; background-color:#f68600; float:left; margin-top:336px; color:#ffffff; font-size:26px; text-align:center; line-height:71px;}
.search_keyword span{font-weight:bold;}

.search_list{width:100%; float:left; min-height:900px; }
.search_list > ul{width:100%; float:left; padding-bottom:150px;}
.search_list > ul > li{width:100%; float:left; margin-top:50px;}
.search_list > ul > li dl{width:100%; float:left;}
.search_list > ul > li dl dt{width:100%; float:left; font-size:26px; color:#f68600; position:relative; font-weight:bold;}
.search_list > ul > li dl dt em{font-size:13px; color:#c8c8cf; position:absolute; right:0; top:16px; font-style:normal; padding-left:17px; background:url("https://ssl.nx.com/s2/game/maplestory/renewal/common/sub_date.png") left top no-repeat; height:14px;}
.search_list > ul > li dl dt span{float:left;margin-left:35px; line-height:1; margin-bottom:24px;}
.search_list > ul > li dl dt span a{color:#f68600}
.search_list > ul > li dl dd{width:100%; float:left; color:#fff; font-size:15px; height:auto; line-height:30px; background-color:#191926; padding:25px 0 25px;}
.search_list > ul > li dl dd ul{margin:0 30px;}
.search_list > ul > li dl dd ul li{float:left; margin: 0 5px;}
.search_list > ul > li dl dd ul li a{color:#c8c8cf;}

.obj01{position:absolute; left:0; bottom:0;}
.obj01 img,.obj02 img,.obj03 img{float:left;}
.obj02{position:absolute; left:496px; bottom:0;}
.obj03{position:absolute; left:1555px; bottom:0;}
.custom_sel{position:absolute; left:-999999999999999999999px;top:0;}

.sub_menu{position:absolute; left:40px; top:36px;}
.sub_home{position:absolute; left:87px; top:32px; z-index:101;}
.sub_menu_wrap{width:100%; position:absolute; left:0; top:0; height:304px; background-color:#191829; z-index:100; display:none;min-width:1280px;}
.sm_list_wrap{width:1253px; margin:0 auto; height:100%;}
.sm_list_wrap.small{width:845px !important;}
.sm_list_wrap > ul{width:100%;float:left; height:100%;}
.sm_list_wrap > ul > li{width:208px; float:left; height:100%; border-left:1px solid #2d2d3a; text-align:center;}
.sm_list_wrap.small > ul > li{width:140px !important;}
.sm_list_wrap > ul > li:first-child{border:0;}
.sm_list_wrap > ul > li > span {width:100%; float:left; margin-top:42px; line-height:1;}
.sm_list_wrap > ul > li > span a{color:#fff; font-size:22px; font-weight:bold; width:100%; float:left;}
.sm_list_wrap > ul > li > span a:hover , .sm_list_wrap > ul > li:hover > span a{color:#f68500;}
.sm_list_wrap > ul > li > ul{margin-top:20px; width:100%; float:left;}
.sm_list_wrap > ul > li > ul > li{line-height:26px; text-align:center; width:100%; float:left;}
.sm_list_wrap > ul > li > ul > li a{color:#a7acbc; font-size:13px; width:100%; float:left;}
.sm_list_wrap > ul > li > ul > li a:hover , .sm_list_wrap > ul > li > ul > li a.on{ color:#f68500;}
.sm_close{position:absolute; left:40px; top:36px; z-index:101;}

.update_back_btn{float:left; margin-top:140px; margin-left:40px;}